@charset "UTF-8";
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat'; font-style: normal; font-weight: 400; src: url('../fonts/montserrat-v12-latin-regular.eot'); src: local('Montserrat Regular'), local('Montserrat-Regular'), url('../fonts/montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v12-latin-regular.woff2') format('woff2'), url('../fonts/montserrat-v12-latin-regular.woff') format('woff'), url('../fonts/montserrat-v12-latin-regular.ttf') format('truetype'), url('../fonts/montserrat-v12-latin-regular.svg#Montserrat') format('svg');
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat'; font-style: normal; font-weight: 700; src: url('../fonts/montserrat-v12-latin-700.eot'); src: local('Montserrat Bold'), local('Montserrat-Bold'), url('../fonts/montserrat-v12-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v12-latin-700.woff2') format('woff2'), url('../fonts/montserrat-v12-latin-700.woff') format('woff'), url('../fonts/montserrat-v12-latin-700.ttf') format('truetype'), url('../fonts/montserrat-v12-latin-700.svg#Montserrat') format('svg');
}

/* Fontastic Icon-Font */
@font-face { font-family: "kkg-sektor1"; src:url("../fonts/kkg-sektor1.eot"); src:url("../fonts/kkg-sektor1.eot?#iefix") format("embedded-opentype"), url("../fonts/kkg-sektor1.woff") format("woff"), url("../fonts/kkg-sektor1.ttf") format("truetype"), url("../fonts/kkg-sektor1.svg#kkg-sektor1") format("svg"); font-weight: normal; font-style: normal; }
[data-icon]:before { font-family: "kkg-sektor1" !important; content: attr(data-icon); font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
[class^="kkg-icons-"]:before, [class*=" kkg-icons-"]:before { font-family: "kkg-sektor1" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.kkg-icons-pfeil-g:before { content: "\3e"; }
.kkg-icons-pfeil-k:before { content: "\2d"; }
.kkg-icons-quadrat:before { content: "\6f"; }
.kkg-icons-hamburger:before { content: "\6d"; }
.kkg-icons-close:before { content: "\63"; }

html { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
@media (min-width: 480px) { 
  html { -webkit-hyphens: manual; -moz-hyphens: manual; -ms-hyphens: manual; hyphens: manual; }
}

body { font-family: 'Montserrat', sans-serif; color: #000000; font-size: 14px; line-height: 1.3; }
a { color: #000000; }
a:hover, a:active, a:focus { color: #7F2B0C; text-decoration: none; }

/* Schriftgrössen - Basis: 14px       72 -> 514%        36 -> 257%        32 -> 229%        22 -> 157%        21 -> 150%        16 -> 114%  */

/* Haupt-Inhalt auf grossen Bildschirmen auf 1170px setzen (1200 - 2x15 = 1170px) */
/* wichtig: container-fluid in den Theme-Einstellungen aktivieren! */
.container-fluid { max-width: 1200px; }

/* Inhalt: WYSIWYG Formatierungen */
h1, .h1, h2, .h2, h3, .h3, h4, .h4 { font-weight: bold; }
h1, .h1 {  overflow-wrap: break-word; }
p { margin: 0 0 10px 0; }
p.hinweis { margin-top: 4px; }
.wysiwyg-content a { color: #FFFFFF; }
.wysiwyg-content h1 { margin: 43px 0 17px 0; } 
.wysiwyg-content h2 a, .wysiwyg-content h3 a, .wysiwyg-content h4 a { color: #000000; }
.wysiwyg-content a:hover, .wysiwyg-content a:active, .wysiwyg-content a:focus { color: #7F2B0C; text-decoration: none; }
.wysiwyg-content h3 { font-size: 157%; margin: 28px 0 17px 0; }
.wysiwyg-content h3.h4 { font-size: 120%; }
.wysiwyg-content h2, .wysiwyg-content h3.h2 { font-size: 229%; margin: 43px 0 17px 0; }
.wysiwyg-content h4 { font-size: 100%; margin: 21px 0 10px 0; }

.wysiwyg-content p.textgross { font-size: 157%; font-weight: bold; margin: 0 0 17px 0; }
.wysiwyg-content p.textgross.nichtfett { font-weight: normal; }

.wysiwyg-content ul { list-style: none; padding: 0; margin: 15px 0; }
.wysiwyg-content ul li { padding: 0 0 9px 1em; }
.wysiwyg-content ul li:before { content: "o"; font-family: 'kkg-sektor1'; display: inline-block; margin-left: -1em; width: 1em; position: relative; top: -1px; }

.wysiwyg-content ul.pfeil { margin: 0 0 10px 0; }
.wysiwyg-content ul.textgross { font-size: 157%; margin-bottom: 17px; }
.wysiwyg-content ul.pfeil li { padding: 0 0 0 0.9em; }
.wysiwyg-content ul.pfeil li:before { content: none; }
.wysiwyg-content ul.pfeil li a { color: #FFFFFF; font-weight: bold; }
.wysiwyg-content ul.pfeil li a:before { content: "-"; font-family: 'kkg-sektor1'; display: inline-block; margin-left: -0.9em; width: 0.9em; top: 0; }
.wysiwyg-content ul.pfeil li a:hover, .wysiwyg-content ul.pfeil li a:active, .wysiwyg-content ul.pfeil li a:focus { color: #7F2B0C; }
.wysiwyg-content dd { margin-bottom: 5px; margin-left: 0; }
.wysiwyg-content dt { font-weight: normal; }

blockquote { quotes: "«" "»"; border: 0 none; font-size: 114%; font-weight: bold; font-style: italic; color: #7F2B0C; margin: 11px 0 20px 0; padding: 0; }
blockquote:before { content: open-quote; }
blockquote:after { content: close-quote; }
blockquote p { display: inline; }

table { margin: 0 -10px 10px -10px; }
td { padding: 2px 10px; }

.wysiwyg-content hr { border: 3px solid #FFFFFF; }
.wichtig { color: #7F2B0C; }

@media (min-width: 768px) {
  .ohnemtop { margin-top: 0 !important; }
}

.figure-with-file { position: relative; }
.figure-with-file figcaption { font-size: 157%; margin: 14px 0 4px 0; }
.sb-pdf-mit-icon { display: block; width: 100%; min-height: 32px; padding-left: 45px; background: transparent url(../images/pdf_icon.png) no-repeat top left; }
.wysiwyg-content .sb-pdf-mit-icon { color: #000000; }

.mb1 { margin-bottom: 1rem !important; }
.mb2 { margin-bottom: 2rem !important; }
.mb3 { margin-bottom: 3rem !important; }

/* Header */
.header { background-color: #EBC490; margin-bottom: 20px; position: relative; padding: 0 !important; }
.header .row { margin: 0 !important; }

/* Sektor1-Logo */
/* Responsive Sprite mit Hover: vgl. http://blog.brianjohnsondesign.com/responsive-background-image-sprites-css-tutorial */
.sb-headername { padding: 60px 0 0 0; text-align: center; line-height: 1; margin: 0; max-width: 450px; }
@media (min-width: 480px) { 
  .sb-headername { padding: 60px 0 15px 0; text-align: left; max-width: 400px; }
}
@media (min-width: 650px) { 
  .sb-headername { padding: 20px 0 15px 10px; }
}
@media (min-width: 992px) {
  .sb-headername { padding: 20px 20px 15px 20px; max-width: 450px; }
}
.sb-headername a { display: block; background-image: url(../images/sektor1_sprite.svg); background-repeat: no-repeat; background-position: 0 0%; background-size: 200%; width: 100%; height: 0; padding-bottom: 13.194%; } /* Padding: Höhe / Breite = 57 / 432) */
.sb-headername a:hover { background-position: 100% 0; }
.sb-headername span { display: none; }

/* Müll-Reiter */
.header-img-muellreiter { display: none; }
@media (min-width: 768px) {
  .header-img-muellreiter { display: block; position: absolute; top: 1px; left: 32%; max-width: 40%; z-index: 100; height: auto; }
}
@media (min-width: 992px) {
  .header-img-muellreiter { max-width: 50%; }
}

/* Top Menu */
/* (immer als Mobile-Menu anzeigen, mit allen Level-2-Links) */
/* wichtig: Checkbox "als ausgeklappt anzeigen" für alle Eltern-Menüpunkte aktivieren! */
/* Hinweis: die Höhe des Dropdown-Menüs wird im sennenberg.js gesetzt! */
header .navbar-header { float: none; height: 55px; margin: 0 10px 0 39px; padding: 0 8px 0 0; line-height: 1; background-color: #EBC490; border-radius: 5px; }
header .navbar-toggle { display: block; }
header .navbar-collapse { border: 0 none; padding: 0; -webkit-box-shadow: none; box-shadow: none; }
header .navbar-collapse.collapse { display: none !important; }
header .navbar-nav { float: none !important; margin: 0 0 10px 0; }
header .navbar-nav > li { float: none; }
header .navbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; }
header .collapse.in { display:block !important; }

body.navbar-is-fixed-top { margin-top: 0; }
.floatcontainer { float: right; width: 210px; }
.navbar-fixed-top { width: 210px; right: auto; left: auto; color: #FFFFFF; }
.navbar-fixed-top.offen { color: #000000; }
.navbar-default { background-color: transparent; border: 0 none !important; }
.navbar { margin-bottom: 0; }
.navbar-default .navbar-toggle { border: 0 none; float: left; }
.social-media-menu a { display: block; float: right; padding: 20px 2px 10px 2px; }
.social-media-menu a img { width: 16px; height: 16px; }
.navbar-toggle { margin: 0; padding: 16px 8px 10px 8px; }
.menu-txt { line-height: 1; font-size: 157%; font-weight: bold; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: transparent; }
.navbar-default .navbar-toggle:hover { background-color: transparent; color: #7F2B0C; }

.region-navigation-collapsible { overflow-x: hidden; overflow-y: auto; -webkit-overflow-scrolling: touch; }
#navbar.offen, #navbar.offen .navbar-header { background-color: #C0C6CE; }
#navbar.offen .social-media-menu { display: none; }

header .navbar-default .navbar-nav > li > a { color: #000000; }
header .navbar-default .navbar-nav > li > a.aktiv { color: #7F2B0C; }

header .navbar-nav > li > a { font-weight: bold; line-height: 1.2; padding: 8px 5px 2px 20px; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #7F2B0C; }
header .nav-subnav { list-style-type: none; padding: 0; }
header .nav-subnav li a { display: block; position: relative; color: #000000; font-weight: normal; padding: 2px 5px 2px 30px; line-height: 1.2; }
header .nav-subnav li a:hover, header .nav-subnav li a:focus, header .nav-subnav li a.is-active { color: #7F2B0C; }

/* Zerstörer: um 10 Grad drehen (vertikale Zentrierung erfolgt im sennenberg.js!) */
.sb-zerstoerer { position: relative; margin: 10px auto 0 auto; max-width: 80%; }
.sb-zerstoerer a { color: #cf414f; }
.sb-zerstoerer a:hover, .sb-zerstoerer a:active, .sb-zerstoerer a:focus { color: #b32d3a; }
.sb-zerstoerer p { position: relative; line-height: 1.1; font-weight: bold; text-align: center; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
@media (min-width: 480px) { 
  /*.sb-zerstoerer { z-index: 101; background: url(../images/bg_zerstoerer.png) no-repeat 0 0; width: 258px; max-width: 258px; height: 178px; margin: 0 0 0 20px; background-size: 100% 100%; float: none; }*/
  .sb-zerstoerer { z-index: 101; background: url(../images/bg_zerstoerer_rot.png) no-repeat 0 0; width: 258px; max-width: 258px; height: 178px; margin: 0 0 0 20px; background-size: 100% 100%; float: none; }
  .sb-zerstoerer a { color: #fff; }
  .sb-zerstoerer a:hover, .sb-zerstoerer a:active, .sb-zerstoerer a:focus { color: #fce3da; }
  .sb-zerstoerer p { position: absolute; padding: 5px 40px 5px 15px; margin: 0 auto; left: 0; right: 0; top: 30px; -moz-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); -o-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg); }
}

/* Tickets */
.cell-tickets { }

@media (min-width: 480px) {
  .cell-tickets { padding-left: 0; padding-right: 0; }
}
@media (min-width: 768px) {
  .cell-tickets { padding-left: 30px; padding-right: 0; }
}
@media (min-width: 992px) {
  .cell-tickets { padding-left: 60px; padding-right: 0; }
}
@media (min-width: 1200px) {
  .cell-tickets { padding-left: 15px; padding-right: 15px; }
}

.sb-header-tickets { float: right; width: 100%; max-width: 410px; }
@media (min-width: 480px) { 
  .sb-header-tickets { margin-top: 0; margin-bottom: 10px; margin-top: -35px; }
}
@media (min-width: 768px) { 
  .sb-header-tickets { margin-top: 20px; margin-bottom: 0; }
}
.sb-header-tickets a { display: block; background-image: url(../images/billets_sprite.svg); background-repeat: no-repeat; background-position: 0 33.333%; background-size: 200%; width: 100%; height: 0; padding-bottom: 35.9%; }
.sb-header-tickets a:hover { background-position: 100% 33.333%; }
.sb-header-tickets p { display: none; }

/* Logo */
.cell-tickets-logo { z-index: 110; position: relative; }
.cell-logo { padding-right: 5px; padding-left: 5px; }
.kkg-logo { float: right; margin-bottom: 10px; }
@media (min-width: 480px) {
  .kkg-logo { max-width: 70%; min-width: 143px; height: auto; margin-top: -60%; }
  .maintenance-page .kkg-logo { margin-top: 10px; }
}
@media (min-width: 768px) {
  .kkg-logo { margin-top: 70px; max-width: 143px; width: 143px; }
}

/* Meta-Navigation (Header) */
.header-bottom { display: none; background-color: #F3E7D3; }
@media (min-width: 768px) {
  .header-bottom { display: block;}
}
.sb-metanavigation { z-index: 103; position: relative; float: right; margin-right: -6px; /*margin-right: 80px;*/ font-size: 150%; font-weight: bold; line-height: 1; }
.sb-metanavigation li { float: left; margin-right: 6px; }
.sb-metanavigation li a { padding: 9px 5px 9px 1em; background-color: #F3E7D3; border-radius: 5px; }
.sb-metanavigation li a:before { content: ">"; font-family: 'kkg-sektor1'; display: inline-block; margin-left: -0.8em; width: 0.8em; }
.sb-metanavigation a:hover, .sb-metanavigation a:focus { background-color: #F3E7D3 !important; }

/* Sprach-Umschalter (deaktiviert) */
/*.sb-sprachumschalter { position: absolute; right: 15px; bottom: 10px; line-height: 1; }
.sb-sprachumschalter ul { list-style: outside none none; }
.sb-sprachumschalter li { float: left; margin-left: 5px; }
.sb-sprachumschalter li a { padding: 7px 7px 7px 0.7em; }
.sb-sprachumschalter li a:before { content: "-"; font-family: 'kkg-sektor1'; display: inline-block; margin-left: -0.7em; width: 0.7em; }
.sb-sprachumschalter a:hover, .sb-sprachumschalter a:focus { background-color: transparent !important; }*/

/* Padding weglassen, damit die Zell-Hintergründe bis zum Rand des Containers gehen (1200px) */
.main-container { position: relative; margin-bottom: 20px; }
.container-hauptinhalt { padding-left: 0; padding-right: 0; position: relative; }
.row-5px { margin-left: -10px; margin-right: 0; }

/* Bearbeiten-Link */
.sb_contextual { position: absolute; left: 5px; top: 5px; z-index: 200; }
.sb_contextual .sb_edit { display: block; height: 25px; width: 25px; background: transparent url(../images/edit_icon.png) no-repeat 0 0; }
.sb_contextual .sb_edit span { display: none; }

/* Startseite - Teaser-Boxen */
.farbe1 { background-color: #C7C6BE; } /* Grün-Grau */
.farbe2 { background-color: #EBC490; } /* Schlamm-Braun */
.farbe3 { background-color: #C0C6CE; } /* Blau-Grau */
.farbe4 { background-color: #B9B7BB; } /* Violett-Grau */
.farbe5 { background-color: #F3E7D3; } /* Hell-Beige */

.sb-teaserbox { padding-left: 10px; padding-right: 0; margin-bottom: 10px; }
.sb-teaserbox-inner { height: 360px; background-size: cover; background-position: center center; }
@media (min-width: 480px) {
  .sb-teaserbox-inner { height: 300px; }
}
@media (min-width: 992px) {
  .sb-teaserbox-inner { height: 340px; }
}
@media (min-width: 1200px) {
  .sb-teaserbox-inner { height: 330px; }
}

.sb-teaserbox-link:hover { background-color: rgba(255, 255, 255, 0.65); }
.sb-teaserbox-link { display: block; width: 100%; height: 100%; position: relative; overflow: hidden; }
.sb-teaserbox-title { font-size: 257%; font-weight: bold; color: #FFFFFF; background-color: rgba(0, 0, 0, 0.6); padding: 4px; position: absolute; bottom: 40px; left: 0; right: 0; text-align: center; line-height: 1.2; }
.sb-teaserbox-link:hover .sb-teaserbox-title { top: 45px; bottom: auto; color: #7F2B0C; background-color: rgba(255, 255, 255, 0.6); }
.sb-teaserbox-hover { display: none; text-align: center; color: #000000; font-weight: bold; padding: 110px 30px 0 30px; height: 94%; overflow: hidden; position: relative; }
.sb-teaserbox-link:hover .sb-teaserbox-hover { display: block; }

.sb-front-teaser-boxen { margin-bottom: 10px; }
.sb-front-teaser-boxen .mit-saecken .sb-teaserbox-inner { background: #F3E7D3 url(../images/abfallsaecke_box.png) no-repeat bottom left; }
.sb_box_text { padding: 35px; font-weight: bold; }

/* Startseite - Hauptseiten */
.container-20px { padding-left: 20px; padding-right: 20px; }
.container-20px .row { margin-left: -20px; margin-right: -20px; }
.container-20px div[class*="col-"], .container-20px dt[class*="col-"], .container-20px dl[class*="col-"], .container-20px dd[class*="col-"] { padding-left: 20px; padding-right: 20px; }

.hauptseite-container { margin-bottom: 20px; position: relative; padding-bottom: 65px; }
.reg-introtext { margin-bottom: 30px; }

.schema_farbe1 { background-color: #C7C6BE; }
.schema_farbe2 { background-color: #EBC490; }
.schema_farbe3 { background-color: #C0C6CE; }
.schema_farbe4 { background-color: #B9B7BB; }

/* Spezial-Titel */
.hauptseite-container .reg-titel h2, .reg-titel h1 { font-size: 320%; font-weight: bold; }
@media (min-width: 480px) {
  .hauptseite-container .reg-titel h2, .reg-titel h1 { display: inline-block; background-repeat: no-repeat; background-size: 100% 100%; background-position: center center; padding: 24px 100px 55px 35px; font-size: 314%; margin-top: 20px; margin-bottom: 12px; max-width: 100%; }
  .schema_farbe1 .reg-titel h2, .schema_farbe4 .reg-titel h2, .schema_farbe1 .reg-titel h1, .schema_farbe4 .reg-titel h1 { background-image: url(../images/schlaengger_beige.png); } 
  .schema_farbe2 .reg-titel h2, .schema_farbe2 .reg-titel h1 { background-image: url(../images/schlaengger_grau.png); } 
  .schema_farbe3 .reg-titel h2, .schema_farbe3 .reg-titel h1 { background-image: url(../images/schlaengger_schlamm.png); } 
}

@media (min-width: 768px) {
  .hauptseite-container .reg-titel h2, .reg-titel h1 { padding: 27px 140px 55px 45px; font-size: 380%; }
}

@media (min-width: 992px) {
  .hauptseite-container .reg-titel h2, .reg-titel h1 { font-size: 460%; }
}

@media (min-width: 1200px) {
  .hauptseite-container .reg-titel h2, .reg-titel h1 { font-size: 514%; }
}

/* Tickets */
.sb-tickets { width: 100%; max-width: 410px; float: right; }
.sb-tickets a { display: block; background-image: url(../images/billets_sprite.svg); background-repeat: no-repeat; background-position: 0 0; background-size: 200%; width: 100%; height: 0; padding-bottom: 35.9%; }
.sb-tickets p { display: none; }

.schema_farbe1 .sb-tickets a { background-position: 0 0; }
.schema_farbe1 .sb-tickets a:hover { background-position: 100% 0; }
.schema_farbe2 .sb-tickets a { background-position: 0 33.333%; }
.schema_farbe2 .sb-tickets a:hover { background-position: 100% 33.333%; }
.schema_farbe3 .sb-tickets a { background-position: 0 66.666%; }
.schema_farbe3 .sb-tickets a:hover { background-position: 100% 66.666%; }
.schema_farbe4 .sb-tickets a { background-position: 0 100%; }
.schema_farbe4 .sb-tickets a:hover { background-position: 100% 100%; }

.spezial-ticket-wahl { margin-right: 0; }
.spezial-ticket-wahl-1 { margin-bottom: 20px; padding-right: 0; }
.spezial-ticket-wahl-2 { padding-right: 0; }
.ticketbox-inner { height: 100%; padding: 50px 20px 40px 20px; }
.spezial-ticket-wahl-2 .ticketbox-inner { padding-top: 20px; }
.sb-tickets-spez-container { padding: 30px 3% 35px 3%; }
@media (min-width: 768px) { /* HG bis an den Rand */
  .spezial-ticket-wahl-1 { margin-bottom: 0; }
  .ticketbox-inner { padding-bottom: 60px; }
  /*.spezial-ticket-wahl-2 .ticketbox-inner { padding-top: 20px; }*/
  .sb-tickets-spez-container { padding: 65px 10% 33px 5%; }
  .spezial-ticket-wahl-1 .sb-tickets-spez-container { padding-top: 30px; }
}
@media (min-width: 992px) {
  .spezial-ticket-wahl { height: auto; min-height: 520px; }
  .spezial-ticket-wahl-1 { padding-right: 15px; }
  .spezial-ticket-wahl-2 { padding-left: 30px; }
}
.sb-tickets-spez { width: 100%; max-width: 410px; }
.sb-tickets-spez a { display: block; background-repeat: no-repeat; background-position: 0 0; background-size: 200%; width: 100%; height: 0; padding-bottom: 35.9%; }
.sb-tickets-spez-gutscheine a { background-image: url(../images/billets_bonscadeaux_sprite_2020.svg); }
.sb-tickets-spez p { display: none; }

/*.schema_farbe3 .sb-tickets-spez a { background-position: 0 0; }
.schema_farbe3 .sb-tickets-spez a:hover { background-position: 100% 0; }
.schema_farbe4 .sb-tickets-spez a { background-position: 0 100%; }
.schema_farbe4 .sb-tickets-spez a:hover { background-position: 100% 100%; }*/

.ticketbox-jahr2 .sb-tickets-spez a { background-position: 0 0; } /* Gutscheine */
.ticketbox-jahr2 .sb-tickets-spez a:hover { background-position: 100% 0; }
.ticketbox-jahr1 .sb-tickets-spez a { background-position: 0 25%; } /* Billets */
.ticketbox-jahr1 .sb-tickets-spez a:hover { background-position: 100% 25%; }
.ticketbox-btn1 .sb-tickets-spez a { background-position: 0 50%; } /* Tickets 2020 */
.ticketbox-btn1 .sb-tickets-spez a:hover { background-position: 100% 50%; }
.ticketbox-btn2 .sb-tickets-spez a { background-position: 0 75%; } /* Tickets 2021 */
.ticketbox-btn2 .sb-tickets-spez a:hover { background-position: 100% 75%; }
.ticketbox-btn3 .sb-tickets-spez a { background-position: 0 100%; } /* Backstage-Theater */
.ticketbox-btn3 .sb-tickets-spez a:hover { background-position: 100% 100%; }

.reg-tickets-oben { margin-bottom: 40px; overflow: hidden; }
.reg-tickets-unten { margin-top: 0; overflow: hidden; }
@media (min-width: 768px) {
  .reg-tickets-unten { margin-top: -90px; } /* ist vielleicht nicht optimal... könnte die Spalten-Texte überlagern...????? */
}

.hauptseite-img-muellreiter { display: none; }
@media (min-width: 768px) {
  .hauptseite-img-muellreiter { display: block; position: absolute; top: 80px; right: 1%; max-width: 28%; z-index: 100; height: auto; }
}
@media (min-width: 992px) {
  .hauptseite-img-muellreiter { top: 60px; right: 4%; max-width: 30%; }
}
@media (min-width: 1200px) {
  .hauptseite-img-muellreiter { top: 1px; right: 8%; max-width: 30%; }
}

@media (min-width: 768px) {
  .row-push-bottom { display: flex; align-items: flex-end; } /* einfache Lösung, um die Zellen einer row unten auszurichten. Browser-Support??? */
}

/* Unterseiten */
.page-node-type-bereich-unterseite article { padding-bottom: 40px; }
.page-node-type-bereich-unterseite article.embedded-entity { padding-bottom: 0; }
.unterseiten-container div[class*="col-"] { margin-bottom: 50px; }
.unterseiten-container div.sb-col-leer { margin-bottom: 0; }
.unterseiten-container .sb-fotos-nebeneinander div[class*="col-"] { margin-bottom: 10px; }
.sb-fotos-s6 img { margin-bottom: 10px; }
.sb-email-link { color: #FFFFFF; margin-bottom: 0; }
.spezial-team-text article.embedded-entity hr { border: 0 none; margin-top: 0; }

@media (min-width: 768px) {
  .container-20px .sb-fotos-nebeneinander { margin: 0; }
  .container-20px .sb-fotos-nebeneinander .sb-fotos-nebeneinander-foto { padding: 0 0 10px 10px; }
}

.spezial-teammitglied h3 { margin: 1px 0 2px 0; }
.spezial-bild { margin-top: 10px; margin-bottom: 2px; }
.spezial-bild-h3 { margin-top: 30px; }

@media (min-width: 480px) {
  .spezial-bild { margin-top: 2px; }
  .container-20px div.spezial-team-text { padding-right: 0; }
}
@media (min-width: 768px) {
  .container-20px div.spezial-team-text { padding-right: 20px; }
}

@media (min-width: 1200px) {
  .container-20px div.spezial-bild-op { padding: 0; }
  .container-20px div.spezial-rechtsom { padding-right: 0; }
}

.paragraph--type--zwischentitel h2 { margin-top: 20px; }

.spezial-partner { margin-bottom: 14px; }
.spezial-partner h4 { margin-top: 0; margin-bottom: 2px; }

.spezial-shop h3 { margin-top: 0; }
@media (min-width: 992px) {
  .spezial-shop { margin-bottom: 50px; }
}

.spezial-download-element { margin-bottom: 10px; }
.spezial-download-container h2 { font-size: 157%; margin-bottom: 0; }
@media (min-width: 480px) {
  .spezial-download-container h2 { margin-top: 10px; margin-bottom: 20px; }
  .spezial-download-container h4 { margin-top: 0; }
}

/* Galerien */
.mfp-all-items { overflow: hidden; margin: 0 -10px; }
.mfp-all-items .field--item { float: left; position: relative; width: 50%; padding-bottom: 50%; }
.mfp-all-items .field--item a { display: block; position: absolute; left: 10px; right: 10px; top: 10px; bottom: 10px; overflow: hidden; }
.mfp-all-items .field--item img { width: 100%; }

@media (min-width: 480px) {
  .mfp-all-items .field--item { width: 33.3%; padding-bottom: 33.3%; }
}
@media (min-width: 768px) {
  .mfp-all-items .field--item { width: 25%; padding-bottom: 25%; }
}

/* Animierte Elemente */
.sb-animiert { display: none; }
.sb-nichtanimiert { display: block; }

#sb-nichtanimiert-sack { position: relative; width: 100%; max-width: 300px; }
#sb-nichtanimiert-tickets { position: relative; }

@media (min-width: 768px) {
  #sb-nichtanimiert-sack { float: left; max-width: 40%; }
  #sb-nichtanimiert-tickets { margin-top: 120px; }
}

@media (min-width: 992px) and (min-height: 550px) { /* animierte Elemente auf grossen Viewports einblenden */
  .sb-nichtanimiert { display: none; }
  .sb-animiert { display: block; }
}
@media (min-width: 992px) and (max-height: 549px) { /* breiter aber nicht hoher Viewport -> Elemente nicht animiert, aber oben und unten sichtbar */
  .sb-nichtanimiert { display: block; }
  .sb-animiert { display: block; }
}

#sb-animiert-sack { width: 310px; height: 238px; position: absolute; top: 250px; right: 10px; z-index: 500; }
#sb-animiert-tickets { position: absolute; top: 480px; right: 20px; z-index: 501; max-width: 300px; }

@media (min-width: 1280px) {
  #sb-animiert-sack { width: 378px; height: 290px; right: -20px; }
  #sb-animiert-tickets { top: 540px; max-width: 410px; }
}

/* Audio und Video */
audio { max-width: 100%; }
.video-embed-field-responsive-video { max-width: 560px; } /* müsste gemäss Design eigentlich 622px sein */

/* Inhaltstabellen */
.table { margin: 0 -15px 20px -15px; }
.table th, .table td { border: 0 none !important; }
.table td { padding: 8px 15px !important; display: block; }
.table td:first-child { padding-top: 16px !important; padding-bottom: 0 !important; }
@media (min-width: 480px) {
  .table td { display: table-cell; }
  .table td:first-child { padding: 8px 15px !important; }
}

.tabelle-erste-spalte-ohne-umbruch td:first-child { white-space: normal; }
@media (min-width: 992px) {
  .tabelle-erste-spalte-ohne-umbruch td:first-child { white-space: nowrap; }
}

/* Equal Height Columns */
@media (min-width: 992px) {
  .row-eq-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
  .row-eq-height .row { position: relative; }
  .spezial-hr { position: absolute; bottom: 0; width: 92%; }
}
@media (min-width: 768px) {
  .row-eq-height-sm { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }
  .row-eq-height-sm .row { position: relative; }
}

/* Facebook */
/* Hinweis: ist responsive, aber nicht on-resize, sondern nur bei on-load! */
.fb-page { margin-top: 20px; max-width: 100%; }

/* Oster-Wettbewerb */
.oster-wettbewerb a { display: block; }
.oster-wettbewerb img { margin: 0 auto; }
@media (min-width: 480px) {
  .oster-wettbewerb { position: absolute; top: -220px; right: 0; }
  .oster-wettbewerb img { max-width: 220px; }
}
@media (min-width: 550px) {
  .oster-wettbewerb { top: -105px; left: 50%; }
  .oster-wettbewerb img { max-width: 260px; }
  .unterseiten-container h3 { max-width: 50%; }
}
@media (min-width: 680px) {
  .oster-wettbewerb { top: -145px; left: 55%; }
  .oster-wettbewerb img { max-width: 280px; }
  .unterseiten-container h3 { max-width: 55%; }
}
@media (min-width: 768px) {
  .oster-wettbewerb { top: -145px; left: 70%; }
  .unterseiten-container h3 { max-width: 70%; }
}
@media (min-width: 992px) {
  .oster-wettbewerb { top: -170px; left: 80%; }
  .unterseiten-container h3 { max-width: 100%; }
}

/* Footer */
.footer { background-color: #F3E7D3; padding: 0; margin-top: 0; border: 0 none; }
.footer a { color: #000000; }
.footer a:hover, .footer a:active, .footer a:focus, .footer a.is-active { color: #7F2B0C; }
#block-sennenberg-footer { width: 100%; }

.footer nav { padding: 5px 10px 10px 20px; overflow: hidden; }
.footer nav li { width: 100%; }
@media (min-width: 480px) {
  .footer nav li { width: 50%; float: left; }
}
@media (min-width: 600px) {
  .footer nav li { width: 33.33%; }
}
@media (min-width: 850px) {
  .footer nav li { width: 25%; }
}
@media (min-width: 992px) {
  .footer nav li { width: 20%; }
}
@media (min-width: 1200px) {
  .footer nav li { width: 16.66%; }
}
.footer .navbar-nav > li > a { margin: 0 5px; padding: 10px 5px 0 5px; font-weight: bold; }
.footer .nav > li > a:hover, .footer .nav > li > a:focus { background-color: transparent; }

.footer .nav-subnav { list-style-type: none; padding: 0; margin-left: 10px; }
.footer .nav-subnav li { width: 100%; }
.footer .nav-subnav a { display: block; margin: 0 5px 0 0; padding: 0 5px 0 10px; font-weight: normal; }

.sb-footer-adresse { clear: both; width: 100%; background-color: #EBC490; }
.sb-footer-adresse p { padding: 20px; }

@media (max-width: 479px) {
  .col-xs-6 { width: 100%; }
}

#block-editoren { background-color: pink; padding: 5px; margin-bottom: 10px; }
#block-editoren ul.nav li { float: left; }
.rolle-mini-editor #block-editoren .sb-nur-editoren { display: none; }

.maintenance-page section { padding: 20px; }
@media (min-width: 768px) {
  .maintenance-page section { margin-top: 100px; }
}

/*@media (min-width: 480px) {
  body { background-color: #FFF0EC; } / * rosa - XS * /
}
@media (min-width: 768px) {
  body { background-color: #F5FFEA; } / * grün - SM * /
}
@media (min-width: 992px) {
  body { background-color: #ECFBFF; } / * blau - MD * /
}
@media (min-width: 1200px) {
  body { background-color: #FFFFFF; } / * weiss - LG * /
}*/

/* Spezielle Maintenance Modus Webseite - Coming soon (wieder auskommentieren nach Live-Schaltung!!!) */
/*html { height: 100%; }
body.maintenance-page { height: 100%; background-color: #F3E7D3; }
.maintenance-page .row { position: relative; top: 50%; transform: translateY(-50%); }*/